View Issue Details

IDProjectCategoryView StatusLast Update
0002887SUMoRefactoringpublic2017-01-02 12:18
ReporterKyle_Katarn 
Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.14 
Summary0002887: Geek Uninstaller rationalization
DescriptionGeek Uninstaller rationalization

http://www.kc-softwares.com/sumo/company.php?Company=Geek+Uninstaller (to keep)
http://www.kc-softwares.com/sumo/company.php?Company=Geek+Uninstaller+Software
TagsNo tags attached.

Relationships

related to 0004201 resolvedKyle_Katarn Geek Uninstaller wrong identification 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-12 10:54 Kyle_Katarn New Issue
2015-06-12 10:54 Kyle_Katarn Assigned To => Kyle_Katarn
2015-06-12 10:54 Kyle_Katarn Status new => acknowledged
2015-06-15 19:53 Kyle_Katarn Status acknowledged => confirmed
2015-06-15 20:25 Kyle_Katarn Status confirmed => resolved
2015-06-15 20:25 Kyle_Katarn Fixed in Version => 3.14
2015-06-15 20:25 Kyle_Katarn Resolution open => fixed
2017-01-02 12:18 Kyle_Katarn Relationship added related to 0004201